#include <tads.h>

/*
 * An XTads test game.
 * Tab stops in table cell.
 */
main()
{
	local b0 = nil;
    
    "A &lt;tab&gt; tag test game for XTads.\b\b";

    local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
                       50, BannerSizePercent,
                       BannerStyleBorder);

    bannerSay(b1,
		'B
		<table border=1 width="75%">
		<tr>
		<td>
		blah blah blah blah blah blah<tab align=center>c
		</td>
		</tr>
		</table>
		A'
		);

    inputKey();
}

